Endpoint Vulnerability

Security patch #72061 available for PHP

Description

Out-of-bounds reads in zif_grapheme_stripos with negative offset

Affected Products

PHP

References

CVE-2016-4540,